<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Fehler</string>
	<key>100</key>
	<string>Das System liefert keine detaillierten Informationen über diese Auflösung</string>
	<key>101</key>
	<string>SwitchResX kann daher keinen Wert anzeigen.</string>
	<key>1019</key>
	<string>Wählen Sie eine Anwendung…</string>
	<key>1020</key>
	<string>Wählen Sie ein Script…</string>
	<key>14</key>
	<string>Dieses Display-Set wird zurzeit von mindestens einem Programm oder einem Event genutzt. Es kann nicht gelöscht werden.</string>
	<key>15</key>
	<string>Diese Tastenkombination wird bereits von Display-Set "%@" benutzt.
Bitte wählen Sie eine andere.</string>
	<key>16</key>
	<string>Diese Tastenkombination wird bereits von SwitchResX benutzt.
Bitte wählen Sie eine andere.</string>
	<key>17</key>
	<string>Die eingegebenen Registrierungsinformationen sind ungültig. Bitte überprüfen Sie Ihre Informationen und geben Sie diese dann erneut ein.</string>
	<key>18</key>
	<string>Vielen Dank für die Registrierung von SwitchResX.</string>
	<key>19</key>
	<string>Sie können nun alle Funktionen uneingeschränkt nutzen.</string>
	<key>2</key>
	<string>Warnung</string>
	<key>20</key>
	<string>Sie können nun alle Einstellungen uneingeschränkt speichern.</string>
	<key>200</key>
	<string>Bei der Registrierung ist ein Fehler aufgetreten</string>
	<key>2000</key>
	<string>SwitchResX needs your password to install its helper utility, to help it creating custom resolutions.</string>
	<key>201</key>
	<string>Die Registrierung wurde aus dem folgenden Grund abgelehnt</string>
	<key>21</key>
	<string>Lizenz wurde erfolgreich gelöscht</string>
	<key>24</key>
	<string>OK</string>
	<key>2409</key>
	<string>Über SwitchResX</string>
	<key>2410</key>
	<string>Allgemein</string>
	<key>2411</key>
	<string>Display-Sets</string>
	<key>2412</key>
	<string>Programme</string>
	<key>2413</key>
	<string>Events</string>
	<key>2414</key>
	<string>Menüs</string>
	<key>2415</key>
	<string>Schreibtisch</string>
	<key>2416</key>
	<string>Bildschirm X</string>
	<key>25</key>
	<string>Ja</string>
	<key>26</key>
	<string>Abbrechen</string>
	<key>2613</key>
	<string>%@ - Kopie</string>
	<key>2614</key>
	<string>Neues Display-Set</string>
	<key>2615</key>
	<string>&lt; nicht gefunden &gt;</string>
	<key>2663</key>
	<string>Farbprofil:</string>
	<key>2664</key>
	<string>Voreinstellung:</string>
	<key>27</key>
	<string>Nein</string>
	<key>2700</key>
	<string>Icons in einem Raster der Größe %d × %d anordnen</string>
	<key>2701</key>
	<string>Schreibtischobjekte vor Anwendung eines neuen Display-Sets automatisch speichern.</string>
	<key>2702</key>
	<string>Schreibtischobjekte vor Änderung der Bildschirmauflösung automatisch speichern</string>
	<key>28</key>
	<string>Speichern</string>
	<key>2800</key>
	<string>Die unregistriete Version von SwitchResX erlaubt nur 2 angepasste Auflösungen</string>
	<key>2801</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;System Integrity Protection&lt;/a&gt; aktiv - Speichern benutzerdefinierter Auflösungen wird verweigert&lt;/div&gt;</string>
	<key>2803</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;System Integrity Protection&lt;/a&gt; aktiv - einige Einstellungen nicht änderbar&lt;/div&gt;</string>
	<key>2804</key>
	<string>Alle hier vorgenommenen Veränderungen erfordern die Installation des Hilfsprogramm und eventuell einen Neustart</string>
	<key>2805</key>
	<string>This display is identical to another of your displays. Settings are disabled on this tab and can only be edited on the original display.</string>
	<key>2806</key>
	<string>Alle hier vorgenommenen Veränderungen erfordern einen Neustart</string>
	<key>2807</key>
	<string>Alle hier vorgenommenen Veränderungen erfordern die Installation des Hilfsprogramm</string>
	<key>29</key>
	<string>Nicht speichern</string>
	<key>3</key>
	<string>Info</string>
	<key>30</key>
	<string>Möchten Sie die Einstellungen vor dem Beenden speichern?</string>
	<key>300</key>
	<string>Eine ältere SwitchResX-Einstellungserweiterung wurde in den Systemeinstellungen gefunden</string>
	<key>3000</key>
	<string>Individuell</string>
	<key>3001</key>
	<string>Skaliert</string>
	<key>3002</key>
	<string>Standard</string>
	<key>301</key>
	<string>Das Systemeinstellungsfenster wird nicht mehr benötigt — SwitchResX funktioniert jetzt wie eine normale App. Sie können es löschen oder behalten, wenn Sie es lieber über die Systemeinstellungen öffnen.</string>
	<key>302</key>
	<string>Löschen</string>
	<key>303</key>
	<string>Behalten</string>
	<key>304</key>
	<string>Später erinnern</string>
	<key>31</key>
	<string>Ihre Einstellungen gehen verloren, wenn Sie diese nicht speichern.</string>
	<key>3100</key>
	<string>Nicht gespeichert</string>
	<key>3101</key>
	<string>Nicht installiert</string>
	<key>3102</key>
	<string>Nur in System - ungültig</string>
	<key>3103</key>
	<string>Neustart erforderlich</string>
	<key>3104</key>
	<string>Nicht gespeichert aber aktiv</string>
	<key>3105</key>
	<string>Nicht installiert aber aktiv</string>
	<key>3106</key>
	<string>Reserviert für das System</string>
	<key>3107</key>
	<string>Aktiviert</string>
	<key>3201</key>
	<string>Nicht installiert - SIP aktiv</string>
	<key>3203</key>
	<string>Nicht aktiviert - ungültig?</string>
	<key>3300</key>
	<string> - Kopie</string>
	<key>3301</key>
	<string> - nur HiDPi</string>
	<key>40</key>
	<string>Display-Konfiguration geändert</string>
	<key>4000</key>
	<string>Einstellungen…</string>
	<key>4001</key>
	<string>SwitchResX Einstellungen</string>
	<key>4002</key>
	<string>Menüpunkt "Einstellungen"</string>
	<key>4003</key>
	<string> (nicht gespeichert)</string>
	<key>41</key>
	<string>SwitchResX hat festgestellt, dass sich die Display-Konfiguration geändert haben. Alle nicht gespeicherten Einstellungen sind somit ungültig und wurden verworfen.</string>
	<key>42</key>
	<string>Ein neues Display-Set wurde erstellt.</string>
	<key>43</key>
	<string>Ihre Einstellungen für das Display-Set wurden verworfen und die existierenden werden erneut geladen.</string>
	<key>50</key>
	<string>Fabrikeinstellungen laden für Bildschirm "%@" ?</string>
	<key>51</key>
	<string>Die gespeicherten Systemeinstellungen werden zurückgesetzt und die geänderten Einstellungen gehen verloren.</string>
	<key>60</key>
	<string>SwitchResX vollständig entfernen?</string>
	<key>61</key>
	<string>Wenn Sie ja klicken, werden:
- der SwitchResX Daemon gestoppt
- alle SwitchResX Hilfsanwendungen deinstalliert
- alle Einstellungen gelöscht</string>
	<key>62</key>
	<string>SwitchResX wurde deinstalliert</string>
	<key>63</key>
	<string>SwitchResX Control wird nun beendet. Sie müssen die SwitchResX App jedoch manuell entfernen.</string>
	<key>64</key>
	<string>SwitchResX wird alle Elemente deinstallieren</string>
	<key>70</key>
	<string>Datei kann nicht importiert werden</string>
	<key>71</key>
	<string>Die Datei enthält keine gültigen EDID-Daten. Die Daten sollten eine rohe Binärdatei, eine gültige Plist oder dem SwitchResX-EDID-Exportformat entsprechen.</string>
	<key>72</key>
	<string>EDID importieren…</string>
	<key>73</key>
	<string>Importierte EDID löschen</string>
</dict>
</plist>
